Pegasus CMS 1.0 Remote Code Execution...

- AV AC AU C I A
发布: 2019-03-14
修订: 2019-03-15

Pegasus CMS version 1.0 suffers from a code execution vulnerability in extra_fields.php.

0%
当前有1条漏洞利用/PoC
产品及版本信息(CPE)暂不可用